Subject: [EAI] Need reviews of the POP, IMAP and downgraded-display documents

From: Harald Alvestrand <[email-masked]>
Date: Sat, 29 Aug 2009 23:30:38 +0200

WG,

for all of the three documents mentioned, the number of people who have 
said "I have read these documents, and I'm happy with them" is very low 
- worrisomely low, in fact.

These documents are going for Experimental, but still - they represent 
the result of a lot of hard work from many WG participants. Having 
documentation that people have read, understood and agreed with their 
content is a Very Good Thing in the IETF process.

So please - if you have the time at all - PLEASE send a note to the list 
saying:
"I have read <this document>, and apart from <these comments>, I think 
it is ready for publication".

                            Harald